

h1{
    text-align: center;
    color: #c50b97 ;
}

h2 {
    color: #c50b97 ;
}


#Podsumowanie {
    color:
     #c50b97;
     text-align: center;
}

header{
background-image: url("b_zdjecia_natury00.jpg");
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.text-center {
text-align: center;

}
.czerwony {
    color: red;
}

header img {
    border: 10px solid #cccccc95;
    width: 60%;
    transition: 1s;
}

header img:hover {
    border-color: #c50b97;
}
 
section span{
    display: inline-block;

    color: #c50b97;
    border: 1px solid #c50b97;

    padding: 5px 8px;
    margin: 2px;

    border-radius: 8px;
    font-size: 0.8rem;
}

.progress-bar {
    width: 10%;
    transition: width 2s ease; 
}

.container:hover .progress-bar.bg-success {
    width: 25%; /*Szerokość dla HTML */
}

.container:hover .progress-bar.bg-primary {
    width: 25%; /*Szerokość dla Git */
}

.container:hover .progress-bar.bg-warning {
    width: 80%; /* Szerokość dla CSS */
}

.container:hover .progress-bar.bg-secondary{
    width: 50%;
}
    
.container:hover .progress-bar.bg-danger {
    width: 10%; /* Szerokość dla Jira */
}

.container:hover .progress-bar.bg-info {
    width: 99%; /* Szerokość dla SQL */
}


a {
    color: black !important; 
    transition: ease-in 1s;
}
 
a:hover {
    color: #c50b97 !important; 
}

.top-hero {
    background: rgba(100, 100, 100, 0.5);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);}

    .navbar-nav .nav-link:hover {
        color: #c50b97;}